as_of: '2026-05-21'
source_file: assets/data/companies/company-scoreboard.yaml
generated_file: assets/data/company-scoreboard.json
methodology:
  forward_peg: 'Forward PEG wird ohne API aus manuell geprüften CSV-/YAML-Snapshots berechnet: Forward P/E geteilt durch erwartetes EPS-Wachstum in Prozent. Ohne belegte Quelle bleibt der Wert k. A.'
  ip_density: 'Eigene Research-Einschätzung, wie stark Wert und Burggraben auf proprietärem IP beruhen. Stufen: hoch, mittel, niedrig.'
companies:
  - file: advantest.yaml
    name: Advantest
    ticker: '6857'
    dossier: KI/Arbeitsspeicher/Lieferkette/Advantest/index.html
  - file: air-liquide.yaml
    name: Air Liquide
    ticker: AI
    dossier: KI/Arbeitsspeicher/Lieferkette/Air-Liquide/index.html
  - file: air-products.yaml
    name: Air Products
    ticker: APD
    dossier: KI/Arbeitsspeicher/Lieferkette/Air-Products/index.html
  - file: amkor.yaml
    name: Amkor Technology
    ticker: AMKR
    dossier: KI/Data-Center/Chip-Fertigung/Amkor/index.html
  - file: ams-osram.yaml
    name: ams OSRAM
    ticker: AMS
    dossier: KI/Data-Center/Optische-Interconnects/ams-OSRAM/index.html
  - file: applied-materials.yaml
    name: Applied Materials
    ticker: AMAT
    dossier: KI/Arbeitsspeicher/Lieferkette/Applied-Materials/index.html
  - file: ase-technology.yaml
    name: ASE Technology
    ticker: ASX
    dossier: KI/Data-Center/Chip-Fertigung/ASE/index.html
  - file: asml.yaml
    name: ASML
    ticker: ASML
    dossier: KI/Arbeitsspeicher/Lieferkette/ASML/index.html
  - file: asmpt.yaml
    name: ASMPT
    ticker: '0522'
    dossier: KI/Arbeitsspeicher/Lieferkette/ASMPT/index.html
  - file: ballard-power.yaml
    name: Ballard Power
    ticker: BLDP
    dossier: KI/Data-Center/Energie/Ballard-Power/index.html
  - file: besi.yaml
    name: Besi
    ticker: BESI
    dossier: KI/Arbeitsspeicher/Lieferkette/Besi/index.html
  - file: bloom-energy.yaml
    name: Bloom Energy
    ticker: BE
    dossier: KI/Data-Center/Energie/Bloom-Energy/index.html
  - file: broadcom.yaml
    name: Broadcom
    ticker: AVGO
    dossier: KI/Data-Center/Optische-Interconnects/Broadcom/index.html
  - file: caterpillar.yaml
    name: Caterpillar
    ticker: CAT
    dossier: KI/Data-Center/Energie/Caterpillar/index.html
  - file: ciena.yaml
    name: Ciena
    ticker: CIEN
    dossier: KI/Data-Center/Optische-Interconnects/Ciena/index.html
  - file: coherent.yaml
    name: Coherent
    ticker: COHR
    dossier: KI/Data-Center/Optische-Interconnects/Coherent/index.html
  - file: corning.yaml
    name: Corning
    ticker: GLW
    dossier: KI/Data-Center/Optische-Interconnects/Corning/index.html
  - file: cummins.yaml
    name: Cummins
    ticker: CMI
    dossier: KI/Data-Center/Energie/Cummins/index.html
  - file: entegris.yaml
    name: Entegris
    ticker: ENTG
    dossier: KI/Arbeitsspeicher/Lieferkette/Entegris/index.html
  - file: eoptolink.yaml
    name: Eoptolink
    ticker: '300502'
    dossier: KI/Data-Center/Optische-Interconnects/Eoptolink/index.html
  - file: fabrinet.yaml
    name: Fabrinet
    ticker: FN
    dossier: KI/Data-Center/Optische-Interconnects/Fabrinet/index.html
  - file: fuelcell-energy.yaml
    name: FuelCell Energy
    ticker: FCEL
    dossier: KI/Data-Center/Energie/FuelCell-Energy/index.html
  - file: ge-vernova.yaml
    name: GE Vernova
    ticker: GEV
    dossier: KI/Data-Center/Energie/GE-Vernova/index.html
  - file: generac.yaml
    name: Generac
    ticker: GNRC
    dossier: KI/Data-Center/Energie/Generac/index.html
  - file: globalwafers.yaml
    name: GlobalWafers
    ticker: '6488'
    dossier: KI/Arbeitsspeicher/Lieferkette/GlobalWafers/index.html
  - file: hoya.yaml
    name: Hoya
    ticker: '7741'
    dossier: KI/Arbeitsspeicher/Lieferkette/Hoya/index.html
  - file: iqe.yaml
    name: IQE
    ticker: IQE
    dossier: KI/Data-Center/Optische-Interconnects/IQE/index.html
  - file: innolight.yaml
    name: InnoLight
    ticker: '300308'
    dossier: KI/Data-Center/Optische-Interconnects/InnoLight/index.html
  - file: kioxia.yaml
    name: Kioxia
    ticker: 285A
    dossier: KI/Arbeitsspeicher/Kioxia/index.html
  - file: kla.yaml
    name: KLA
    ticker: KLAC
    dossier: KI/Arbeitsspeicher/Lieferkette/KLA/index.html
  - file: lam-research.yaml
    name: Lam Research
    ticker: LRCX
    dossier: KI/Arbeitsspeicher/Lieferkette/Lam-Research/index.html
  - file: linde.yaml
    name: Linde
    ticker: LIN
    dossier: KI/Arbeitsspeicher/Lieferkette/Linde/index.html
  - file: lpkf.yaml
    name: LPKF
    ticker: LPK
    dossier: KI/Data-Center/Optische-Interconnects/LPKF/index.html
  - file: lumentum.yaml
    name: Lumentum
    ticker: LITE
    dossier: KI/Data-Center/Optische-Interconnects/Lumentum/index.html
  - file: marvell.yaml
    name: Marvell
    ticker: MRVL
    dossier: KI/Data-Center/Optische-Interconnects/Marvell/index.html
  - file: micron.yaml
    name: Micron
    ticker: MU
    dossier: KI/Arbeitsspeicher/Micron/index.html
  - file: nanya.yaml
    name: Nanya
    ticker: '2408'
    dossier: KI/Arbeitsspeicher/Nanya/index.html
  - file: nokia.yaml
    name: Nokia
    ticker: NOK
    dossier: KI/Data-Center/Optische-Interconnects/Nokia/index.html
  - file: penguin-solutions.yaml
    name: Penguin Solutions
    ticker: PENG
    dossier: KI/Data-Center/AI-Infrastruktur/Penguin-Solutions/index.html
  - file: plug-power.yaml
    name: Plug Power
    ticker: PLUG
    dossier: KI/Data-Center/Energie/Plug-Power/index.html
  - file: resonac.yaml
    name: Resonac Holdings
    ticker: '4004'
    dossier: KI/Arbeitsspeicher/Lieferkette/Resonac/index.html
  - file: samsung.yaml
    name: Samsung
    ticker: 005930
    dossier: KI/Arbeitsspeicher/Samsung/index.html
  - file: sandisk.yaml
    name: SanDisk
    ticker: SNDK
    dossier: KI/Arbeitsspeicher/SanDisk/index.html
  - file: seagate.yaml
    name: Seagate Technology
    ticker: STX
    dossier: KI/Data-Center/Massenspeicher/Seagate/index.html
  - file: shin-etsu.yaml
    name: Shin-Etsu
    ticker: '4063'
    dossier: KI/Arbeitsspeicher/Lieferkette/Shin-Etsu/index.html
  - file: sivers.yaml
    name: Sivers
    ticker: SIVE
    dossier: KI/Data-Center/Optische-Interconnects/Sivers/index.html
  - file: sk-hynix.yaml
    name: SK Hynix
    ticker: '000660'
    dossier: KI/Arbeitsspeicher/SK-Hynix/index.html
  - file: sumco.yaml
    name: SUMCO
    ticker: '3436'
    dossier: KI/Arbeitsspeicher/Lieferkette/SUMCO/index.html
  - file: t1-energy.yaml
    name: T1 Energy
    ticker: TE
    dossier: KI/Data-Center/Energie/T1-Energy/index.html
  - file: teradyne.yaml
    name: Teradyne
    ticker: TER
    dossier: KI/Arbeitsspeicher/Lieferkette/Teradyne/index.html
  - file: tokyo-electron.yaml
    name: Tokyo Electron
    ticker: '8035'
    dossier: KI/Arbeitsspeicher/Lieferkette/Tokyo-Electron/index.html
  - file: x-fab.yaml
    name: X-FAB Silicon Foundries
    ticker: XFAB
    dossier: KI/Data-Center/Chip-Fertigung/XFAB/index.html
